body{
    font-family: 'Open Sans', sans-serif;
}
.custom-btn {
    text-transform:uppercase;
    letter-spacing:0.5px;
    font-weight:600;
}
.form-group label {
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 600;
}
input[type=radio]+label,
input[type=checkbox]+label {
    padding-right:0;
    padding-left: 28px;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    right:auto;
    left: 0;
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    padding-right:0;
    padding-left: 0;
}
.radio-wrap label span {
    text-align:left;
    margin-left: 25px;
    margin-right:0;
}
.radio-wrap input[type="radio"]:empty ~ label:before,
.radio-wrap input[type="checkbox"]:empty ~ label:before {
    float:left;
}
.ui-selectmenu-button.ui-button {
    padding: 0 8px 0 0;
}
.ui-selectmenu-icon.ui-icon {
    float:left;
}
.ui-menu .ui-menu-item-wrapper {
   font-family: 'Open Sans', sans-serif;
}
.login-register label {
    text-align:left;
}
.login-register .remmeber{
    float: left;
}
.login-register .forget-pass {
    float:right;
}
.login-register .text-spacer p{
    text-transform: uppercase;
}
.login-register .form-footer{
    text-transform:capitalize;
}
.nav-tabs li {
    float: left;
}
.side-menu {
    right:auto;
    left: 0;
}
.side-menu-move{
    left: -220px;
    right:auto;
}
.logo{
    text-transform: uppercase;
    letter-spacing: 1px;
}
.logo img{
    margin-right: 10px;
    margin-left:0px;
}
.side-menu .side-menu-links li a {
    border-right: 0;
    border-left: 4px solid transparent;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 13px;
}
.side-menu .side-menu-links li a img{
    margin-left: 0px;
    border-left: 0;
    margin-right: 5px;
    border-right: 1px solid #f4f4f4;
}
.side-menu .side-menu-links li a i {
    float:right;
}
.side-menu .side-menu-links li a:hover ,
.side-menu .side-menu-links li a:focus ,
.side-menu .side-menu-links li.active a:hover ,
.side-menu .side-menu-links li.active a{
    border-right:0;
    border-left: 4px solid #0072bc;
}
.page-content {
    left: 220px;
    right:auto;
}
.page-content-move{
    right:auto;
    left: 0;
}
@media all and (max-width:991px){
    .side-menu{
        right:auto;
        left: -220px;
    }
    .side-menu-move{
        right:auto;
        left: 0px;
    }
    .page-content{
        right:auto;
        left: 0;
    }
    .page-content-move{
        right:auto;
        left: 220px;
    }
}
.page-heading {
    border-right:0;
    text-align:left;
    border-left: 3px solid #0072bc;
}
.page-heading h2 {
    text-align:left;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 13px;
}
.page-heading .breadcrumb {
	text-align:right;
}
.page-heading .breadcrumb > li + li:before {
	padding-left:0;
    padding-right: 6px;
}
.toggle-icon{
    float:left;
    border-right: 1px solid #06609a;
    border-left:0;
}
.top-header-links{
    float:right;
}
.top-header-links li{
    float:left;
}
@media all and (max-width:767px){
    .side-menu{
        right: auto;
        left: -200px;
    }   
    .side-menu-move{
        right:auto;
        left: 0px;
    }
    .top-header-links .user-profile-link a{
        padding: 0 5px 0 10px;
    }
}
@media all and (max-width:360px){
    .top-header-links li a , .top-header-links li.icon-link a{
        border-right: 0;
        border-left: 0;
    }
}

.top-header-links .dropdown{
    float: left;
    border-right:0;
    border-left: 1px solid #06609a;
}
.top-header-links .dropdown .custom-btn .count{
    left: auto;
    right: 3px;
}
.top-header-links .dropdown .dropdown-menu{
    right:0;
    left:auto;
}
.top-header-links .dropdown .dropdown-menu ul li a .sender-img{
    float:left;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content{
    padding-right:0;
    padding-left: 45px;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content .message-time{
    float:right;
    padding-left:0px;
    padding-right: 5px;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item .notfy-time{
    padding-left:0px;
    padding-right: 5px;
    text-align:right;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item .notfy-time i{
    margin-left:0;
    margin-right: 1px;
}
.top-header-links .dropdown.profile .profile-dropdown .heading p span{
    margin: 0 5px 0 0 ;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item ,
.top-header-links .dropdown .dropdown-menu ul li a .message-content .message-details{
    text-transform: lowercase;
    letter-spacing: 0.5px;
}
.top-header-links .dropdown.profile .profile-dropdown ul li a ,
.top-header-links .dropdown .dropdown-menu ul li a .message-content .sender-name{
    text-transform: capitalize;
}
.drop-footer a{
    text-transform: uppercase;
    letter-spacing: 1px;
}

.profile-account-setting .form-group label {
    text-align: left;
    float: left;
    width: 23%;
}
.profile-account-setting .form-group .form-control {
    margin-right:0;
    margin-left: 2%;
    float: left;
    width: 75%;
}
.profile-account-setting .form-group .custom-btn {
    float:right;
 }
.message-wrap li a .sender-img{
    float:left;
}
.message-wrap li a .message-content{
    padding-right:0;
    padding-left: 70px;
    text-align:left;
}
.only-message .message-head .sender-img {
    float:left;
}
.only-message .message-head .sender-name {
    padding-right:0px;
    padding-left: 70px;
}
.message-replay .form-group .custom-btn{
    float:left;
}
.notifaction-wrap .sender-img{
    float:left;
}
.notifaction-wrap .notify-content{
    padding-right: 0px;
    padding-left: 60px;
}
.treat-item .treat-date{
    float:left;
}
.treat-item .treat-contnet{
    padding-left: 80px;
    padding-right: 0;
}
.treat-item .treat-contnet .doc-name i{
    margin-left:0;
    margin-right: 2px;
}
.treat-item .treat-action{
    text-align: right;
}
.treat-type{
    float:right;
}
/* Model
=======================*/
@media all and (min-width:768px){
    #report-sess .modal-dialog{
        text-align:left;
    }
}
.modal-title{
    text-transform:capitalize;
    letter-spacing:0.5px;
    font-weight:600
}
.next-sess .title{text-transform: capitalize;font-weight: 600;font-size: 15px;letter-spacing: 0.5px;}

.timer-count{
    border-right:0;
    border-left:1px solid rgb(242, 247, 248);
}
.timer-count > div > div {
    float:left;
    border-right:1px solid rgb(242, 247, 248);
    border-left:0;
}
.steps-wrap .form-group{
    text-align:left;
    border-left: 3px solid #0072bc;
    border-right:0;
}
.steps-wrap .map{
    padding-right: 0;
    padding-left: 0;
}
.input-group{
    border-left:0;
    border-right: 1px solid #c1c1c1;
}
.input-group-addon {
    border-left: 0;
    border-right: 1px solid #c1c1c1;
    border-radius: 0px 5px 5px 0px!important;
}
.datetimepicker{
    left: auto;
    right:0!important;
}
.notes li{
    padding-right:0px;
    padding-left:15px;
}
.notes li:before{
    right: auto;
    left: 0;
    content: "\f105";
}
.rate {
    text-align:left;
    direction:ltr;
    padding-right:0px;
    padding-left: 25px;
}
.visit-sess .radio-wrap{
    text-align:left;
}
.toggle-container .panel>a {
    text-transform: capitalize;
    text-align: left;
}
.toggle-container .panel .panel-content{
    text-align:left;
    line-height:20px;
}
.toggle-container .panel>a:before {
    margin-right:0px;
    margin-left: 16px;
    float:right;
}
.contact-info li {
    text-align:left;
}
.contact-info li i {
    margin-left: 0px;
    margin-right: 5px;
}

@media all and (max-width:480px){
    .top-header-links .dropdown .dropdown-menu{
        left:-50px;
        right:auto;
    }
    .top-header-links .dropdown  .profile-dropdown{
        left:auto;
        right:0;
    }
}
.contact-info li span:first-child{
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.message-wrap li a .message-content .sender-name ,
.notifaction-wrap .notify-content .sender-name{
    text-transform: capitalize;
    font-size: 13px;
}
.treat-item .treat-contnet .title ,
.treat-item .treat-date span{
    text-transform: capitalize;
}
.table{
    text-transform: capitalize;
}
.step-title{
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 13px;
}
.input-group .form-control {
    border-radius: 5px 0px 0px 5px!important;
}
.input-group-addon:last-child {
    border-left: 0;
    border-right: 0;
}